Subject: Re: [Ecrit] More on Privacy within the Open Issues from the 3GPP/ECRIT

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 22 Aug 2006 14:11:08 +0200

Hi Hannu,

I fully agree with everything you wrote.

Ciao
Hannes

[email-masked] schrieb:
> Hi Hannes,
> 
> I think James is telling us that despite our engineering logic to always
> override the privacy in emergency calls, also a different policy does
> exist where the privacy still applies even in the case of emergency
> call.
> 
> In protocol layers this should mean that we make the protocol
> configurable both ways. There will then be different criterias for this
> configuration, defined by user or the jurisdication.
> 
> We only need to provide the protocol capability to use either
> configuration option, but without getting too deep in the user
> interface. At least in 3GPP tradition we only specify the service
> requirement (what) of the UI instead of how to do it. This is to avoid
> defining menu structures, displays, etc. and force all terminals to the
> same format.
> 
> Once we have that protocol configurability, it can be applied based on
> regulatory requirements via permanent configuration at the factory or
> dynamically based on location, country code or some other criteria.
> 
> But the first thing is to design a protocol that allos emergency calls
> with and without identity and location information.
> 
> BR,
> Hannu Hietalahti
> 3GPP TSG CT chairman
> Nokia
> http://www.nokia.com/openness/
>  
> 
>> -----Original Message-----
>> From: ext Hannes Tschofenig [mailto:[email-masked]] 
>> Sent: 21 August, 2006 22:00
>> To: James M. Polk
>> Cc: ECRIT; Hietalahti Hannu (Nokia-SIR/Oulu)
>> Subject: Re: [Ecrit] More on Privacy within the Open Issues 
>>from the 3GPP/ECRIT
>> I was reviewing the meeting minutes and noticed that a few 
>> items require further actions. Hannu told me that he will ping 
>> the delegate to get his response. The same is true for other 
>> items that require follow-up discussions.
>>
>> A related question: Even if this is an issue (as you stated 
>> below) does it require some actions by us apart from adding a 
>> few lines in some documents (e.g., ECRIT arch. document)? At 
>> the moment I don't think so.
>>
>> Ciao
>> Hannes
>>
>> PS: I wasn't aware that there are some state in the US with 
>> such a privacy policy.
>>
>> James M. Polk schrieb:
>>> Hannes
>>>
>>> The way I read what you wrote below, you are waiting for specific 
>>> responses from the Japanese delegate on the ability to 
>> over-ride user 
>>> set privacy policy before it can be done.  Japan is not the 
>> only place 
>>> in which this policy exists.  There are places (i.e. states) 
>> in the US 
>>> that have a similar policy - that 'even when calling 911, a user can 
>>> choose to omit their location from the call'.
>>>
>>> At 11:08 AM 8/20/2006 +0200, Hannes Tschofenig wrote:
>>>> Hi Hannu,
>>>> Hi all,
>>>>
>>>> Privacy:
>>>> --------
>>>>
>>>> Text from the meeting minutes:
>>>> "
>>>> The group then discussed the interaction of emergency call location 
>>>> and privacy.  The current 3gpp requirements state that locating 
>>>> emergency calls over-rides a subscriber's privacy request, but that 
>>>> local regulation may over-ride this requirement to restore the 
>>>> presumption of privacy.  The Japanese delegation at a previous 
>>>> meeting had this privacy concern, but there remained some confusion 
>>>> about the exact nature of the issue.  The group recommended 
>> that the 
>>>> Japanese delegates be probed by 3gpp for further 
>> information on their needs.
>>>> "
>>>>
>>>> Question: Has the 3GPP learned more about the privacy 
>> aspects raised 
>>>> by the Japanese delegate?
>>>
>>
> 
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit